:root {
--fdjmLeOMsZnR: #29649B;
--tsfQLeyXadUe: #FDFDFD;
--bAXJcYZjNVKr: #ffc107;
--cFGGZCwhiSYK: #F44336;
--RydWhyuKKUtH: #e8e7e8;
--OtbzPyrfXRES: #000;
--DVkHHXgEgKdE: rgba(255, 235, 235, 0.5);
--LKhdeCBLJtSN: #ed4c79;
--iUqlBLSvYMWN: #b00000;
--ZawpgNgXFtgJ: #fff;
--BOHNSBvjvtDE: #F0F0F0;
--oLKBlBKtALPW: #e9e7e7;
--JdAsGHWcDwxx: #fff;
--MyDakqHIXvlX: #d6cfcf;
--RHWRpJnpBaTO: #000000;
--CkofeutIHsxe: #3e13f0;
--MMewKfFpPxqs: #210a87;
--NlhrIdexNkmp: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--OtbzPyrfXRES);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BOHNSBvjvtDE);
color: var(--OtbzPyrfXRES);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.UmQAubXfAqkW {
background-color: var(--BOHNSBvjvtDE);
padding: 10px 0;
display: flex;
}

.QfKlUIVYyqHr {
gap: 30px;
display: flex;
align-items: center;
}

.DKWAlOULAnKh {
display: flex;
align-items: center;
}

.fEmxwmueMWrj {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.fEmxwmueMWrj a,
.TlOkEWMPZKLJ {
cursor: pointer;
pointer-events: auto;
}

.fEmxwmueMWrj img {
width: 70px;
border-radius: 16px;
}

.TQjsvAexbjxB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.mEblFwwTElKd .TQjsvAexbjxB{
white-space: normal;
}
.IMnWRCWLkaVB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.FWBWJOREMwko {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.YGVpMIYEBywo {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.HuksJJocnpPc {
position: relative;
}

.HuksJJocnpPc.active a {
color: var(--fdjmLeOMsZnR);
font-weight: bold;
}

.RCeaOotoTziS {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.RCeaOotoTziS a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.RCeaOotoTziS a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.RCeaOotoTziS a:nth-child(2):hover {
background: #1f7d04;
}

.cFVeOnvboXOB {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.uaDJnqhgLoCw {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BOHNSBvjvtDE);
border: 1px solid var(--JdAsGHWcDwxx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.HuksJJocnpPc:hover > .uaDJnqhgLoCw {
display: block;
}

.vYBkFXTDpzrw {
margin: 0;
}

.VSGNeFABZTAf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VSGNeFABZTAf:hover {
background: rgba(0,0,0,0.05);
}

.kIVeaXYvLoVo {
color: var(--OtbzPyrfXRES);
}

.BIhQuJKrTmNE,
.QfKlUIVYyqHr,
.dWUJiGfMocTA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.BIhQuJKrTmNE {
background-color: var(--BOHNSBvjvtDE);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vARyvLpAqJQk {
background-color: var(--BOHNSBvjvtDE);
padding: 0 15px;
}

.KMiaeJJySZnA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.kIVeaXYvLoVo > .TQjsvAexbjxB {
display: none;
}

.GqAlQdXXCRyU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.IqBMwwRfGHHk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.GqAlQdXXCRyU img {
border-radius: 22px;
height: auto;
display: block;
}

.iGrZBLfbSJrY {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ZawpgNgXFtgJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.iGrZBLfbSJrY a:hover {
color: var(--ZawpgNgXFtgJ);
}

.VvMoWtBcupXX{
background-color: var(--cFGGZCwhiSYK);
color: var(--ZawpgNgXFtgJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.VvMoWtBcupXX:hover {
background-color: var(--iUqlBLSvYMWN);
}

.LBaKbgokhSPE {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.LBaKbgokhSPE span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.LBaKbgokhSPE p {
color: var(--ZawpgNgXFtgJ);
font-size: 34px;
text-align: start;
}

.cDUCOidgsbvC {
border-radius:6px;
overflow: hidden;
}

.GWyQEtTiaArh {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--iUqlBLSvYMWN);
color: var(--ZawpgNgXFtgJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.kNREbQbzASvj {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.LTNhbNPMZcHd {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.oOWVPeXtQKIL {
transition: filter 0.3s ease, transform 0.3s ease;
}

.oOWVPeXtQKIL:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.tQwYJvVdSdgF {
margin-top: 40px;
}

.OSvjZPTMGpoo {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ZSJfJDHPcCLo {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ZawpgNgXFtgJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ZSJfJDHPcCLo:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--ZawpgNgXFtgJ);
}

.ZSJfJDHPcCLo:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ZSJfJDHPcCLo a {
color: var(--ZawpgNgXFtgJ);
}

.vbKdUEhHXHtO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.lUqGwiXkjIdL {
background-color: var(--cFGGZCwhiSYK);
color: var(--ZawpgNgXFtgJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.lUqGwiXkjIdL:hover {
background-color: var(--iUqlBLSvYMWN);
}

.gaIBcaQrFpSZ {
color: var(--ZawpgNgXFtgJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.dWUJiGfMocTA {
background-color: var(--BOHNSBvjvtDE);
color: var(--OtbzPyrfXRES);
padding: 30px 0;
}

.gMaYDkNxsrmz {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.QlJpfwTOCVsi {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--cFGGZCwhiSYK);
}

.BRjLZFydzlMN {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.BRjLZFydzlMN .aFhMbSIjzHDy:first-child:first-child {
width: 48px;
}

.nrcvdAfPAyYz {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.ARLoBLtuEsMu {
display: flex;
}

.DNbbhIqOfcNF {
position: relative;
display: inline-block;
}

.ftoHJXlWBILa {
background: var(--BOHNSBvjvtDE);
color: var(--OtbzPyrfXRES);
font-weight: 600;
border: 2px solid var(--OtbzPyrfXRES);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.YutFnLBjkxqC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ftoHJXlWBILa .YutFnLBjkxqC {
transform: rotate(180deg);
}

.WtqdWJRHwKjT {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZawpgNgXFtgJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bAXJcYZjNVKr);
z-index: 99;
padding: 6px 0;
}

.KeOFkLJMMjSP {
left: 0;
bottom: 110%;
}

.ItnEftWiSedC {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .WtqdWJRHwKjT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.WtqdWJRHwKjT .xwKabTnEpIZN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OtbzPyrfXRES);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.WtqdWJRHwKjT .xwKabTnEpIZN:hover {
background: var(--iUqlBLSvYMWN);
color: var(--bAXJcYZjNVKr);
}

.WtqdWJRHwKjT .xwKabTnEpIZN.is-active {
color: var(--bAXJcYZjNVKr);
font-weight: 600;
background: var(--iUqlBLSvYMWN);
border-radius: 8px;
}

.ecRMqjwXgfgO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ecRMqjwXgfgO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ecRMqjwXgfgO ul li a:hover {
color: var(--MMewKfFpPxqs);
}

.vyKimQKiPqGz {
padding-top: 28px;
text-align: center;
}

.WELoxqMetcCM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--fdjmLeOMsZnR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WELoxqMetcCM:hover {
opacity: 1;
}

.WELoxqMetcCM::after,
.WELoxqMetcCM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZawpgNgXFtgJ);
}

.WELoxqMetcCM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WELoxqMetcCM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.gQBlGzMpXHTn__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gQBlGzMpXHTn__btn {
background-color: var(--fdjmLeOMsZnR);
color: var(--ZawpgNgXFtgJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gQBlGzMpXHTn__btn:hover {
background-color: var(--iUqlBLSvYMWN);
color: var(--ZawpgNgXFtgJ);
}

.gQBlGzMpXHTn__text {
font-weight: 400;
}

.gQBlGzMpXHTn__text a {
font-weight: 400;
}

/*casinos-list*/
.mEblFwwTElKd {
margin-top: 30px;
background-color: var(--cFGGZCwhiSYK);
width: 100%;
border: 1px solid var(--NlhrIdexNkmp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.XtAFEVZozqqp {
display: flex;
justify-content: space-between;
align-items: center;
}

.oEzMnSjqdzys {
display: flex;
align-items: center;
}

.oEzMnSjqdzys:nth-child(1) {
width: 30%;
}

.oEzMnSjqdzys:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NlhrIdexNkmp);
border-left: 1px solid var(--NlhrIdexNkmp);
height: 100px;
}

.oEzMnSjqdzys:nth-child(3) {
width: 20%;
justify-content: center;
}
.oEzMnSjqdzys strong{
font-size: 18px;
}

.KzZXEgRlajQL {
width: 150px;
}

.KzZXEgRlajQL img{
border-radius: 16px;
}

.EwdMCcJDxKvn {
margin-left: 24px;
}

.KYkgunLLsJyt {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NlhrIdexNkmp);
border-radius: 15px;
width: 130px;
}

.ZWjikGiPVUSC {
color: var(--bAXJcYZjNVKr);
font-size: 24px;
}

.DEKsrzbSdBQH {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fdjmLeOMsZnR);
color: var(--ZawpgNgXFtgJ);
transition: background-color 0.7s ease;
}

.DEKsrzbSdBQH:hover {
background-color: var(--iUqlBLSvYMWN);
color: var(--ZawpgNgXFtgJ);
}

table {
width: 100%;
border: 1px solid var(--tsfQLeyXadUe);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--tsfQLeyXadUe);
max-width: 100%;
}


td {
    border: 1px solid var(--OtbzPyrfXRES);
    border-radius: 6px;
    padding: 10px;
    color: var(--tsfQLeyXadUe);
    white-space: normal;
}

table thead {
background-color: var(--ZawpgNgXFtgJ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--OtbzPyrfXRES);
border: 1px solid var(--OtbzPyrfXRES);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--OtbzPyrfXRES);
background-color: var(--JdAsGHWcDwxx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--OtbzPyrfXRES);
}
.DsaSHwvgRuox {
border-radius: 20px;
}

.DsaSHwvgRuox, .DsaSHwvgRuox table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.DsaSHwvgRuox, .DsaSHwvgRuox table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.DsaSHwvgRuox table {
width: max-content;
width: 100%;
}

.acWCieEpPSMy-item {
background-color: var(--tsfQLeyXadUe);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NlhrIdexNkmp);
color: var(--OtbzPyrfXRES);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.acWCieEpPSMy h3 {
font-size: 20px;

}
.DkqVpINijJMw {
text-align: left;
}

.acWCieEpPSMy-item:last-child {
margin-bottom: 0;
}

.acWCieEpPSMy-item h3 {
margin: 10px 0;
}

.NMavoAXbonqS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fyWHKCTGdNUe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XpBURliNvtQj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZAVRgyJdujzz {
display: flex;
align-items: center;
}

.qynjzccAHKoF {
text-decoration: none;
transition: color .2s;
}

.qynjzccAHKoF:hover {
text-decoration: underline;
color: var(--iUqlBLSvYMWN);
}

.qynjzccAHKoF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DLmUXJCDSVJh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.YGVpMIYEBywo {
flex-direction: column;
gap: 20px;
}

.QfKlUIVYyqHr {
padding: 0 15px;
flex-wrap: wrap;
}

.IMnWRCWLkaVB {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.RCeaOotoTziS {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.fEmxwmueMWrj {
width: auto;
}

.fEmxwmueMWrj img {
width: 50px;
margin-left: 0;
}

.OSvjZPTMGpoo {
flex-direction: column;
align-items: center;
}
/* Footer */
.gMaYDkNxsrmz {
flex-direction: column;
}

.ecRMqjwXgfgO ul {
flex-direction: column;
gap: 20px;
}
.DsaSHwvgRuox table {
width: max-content;
width: 100%;
}
.oEzMnSjqdzys:nth-child(1),
.oEzMnSjqdzys:nth-child(2),
.oEzMnSjqdzys:nth-child(3){
width: 33%;
}

.cxJZWagOmbmt{
text-align: center;
padding: 0 10px;
}
.EwdMCcJDxKvn {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.RCeaOotoTziS {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BOHNSBvjvtDE);
border-top: 1px solid var(--NlhrIdexNkmp);
}

.RCeaOotoTziS a:first-child {
border: 1px solid var(--NlhrIdexNkmp);
}

.RCeaOotoTziS a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.fEmxwmueMWrj > .TQjsvAexbjxB {
display: none;
}

.kIVeaXYvLoVo > .TQjsvAexbjxB {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.iGrZBLfbSJrY {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.VvMoWtBcupXX {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.kNREbQbzASvj {
grid-template-columns: repeat(2, 1fr);
}

.dWUJiGfMocTA{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.BRjLZFydzlMN {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.iGrZBLfbSJrY {
font-size: 20px;
width: 100%;
}

.VvMoWtBcupXX {
font-size: 20px;
}
.oOWVPeXtQKIL {
max-width: 250px;
}

.LTNhbNPMZcHd{
flex-wrap:wrap;
}

.gaIBcaQrFpSZ {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.XtAFEVZozqqp{
flex-wrap: wrap;
}
.oEzMnSjqdzys:nth-child(1){
width: 100%;
justify-content: center;
}
.oEzMnSjqdzys:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.oEzMnSjqdzys:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.lUqGwiXkjIdL{
max-width: 280px;
}
.WELoxqMetcCM {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.WELoxqMetcCM::after,
.WELoxqMetcCM::before {
width: 14px;
}

.oEzMnSjqdzys:nth-child(1) {
flex-direction: column;
}
.oEzMnSjqdzys:nth-child(2),
.oEzMnSjqdzys:nth-child(3) {
width: 100%;
}
.EwdMCcJDxKvn {
margin-left: 0px;
}

.DEKsrzbSdBQH{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.KzZXEgRlajQL {
width: 100px;
}
.cxJZWagOmbmt{
font-size: 14px;
}
}


/*popup*/
.dYlGklEJWIKm {
background: var(--cFGGZCwhiSYK);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.dYlGklEJWIKm__info {
display: flex;
}
.dYlGklEJWIKm__box {
margin-left: 15px;
}
.dYlGklEJWIKm__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.dYlGklEJWIKm__title {
font-size: 24px;
font-weight: 600;
}
.dYlGklEJWIKm__sub-title {
margin-top: 10px;
color: var(--OtbzPyrfXRES);
}
.dYlGklEJWIKm__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fdjmLeOMsZnR);
color: var(--ZawpgNgXFtgJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZawpgNgXFtgJ);
}
.dYlGklEJWIKm__btn:hover{
background: var(--iUqlBLSvYMWN);
transition: all 0.7s ease-in-out;
color: var(--ZawpgNgXFtgJ);
}
.dYlGklEJWIKm__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dYlGklEJWIKm__close-wrap {
position: relative;
}
.dYlGklEJWIKm__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dYlGklEJWIKm__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dYlGklEJWIKm__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--oLKBlBKtALPW);
}

@media(max-width: 576px){
.dYlGklEJWIKm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.dYlGklEJWIKm__img {
width: 70px;
}
.dYlGklEJWIKm__sub-title {
margin-right: 15px;
}
.dYlGklEJWIKm__btn{
width: 220px;
}
}
@media(max-width: 480px){

.dYlGklEJWIKm__info {
display: flex;
flex-direction: column;
align-items: center;
}
.dYlGklEJWIKm__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.dYlGklEJWIKm__sub-title {
margin-right: 0;
text-align: center;
}
.dYlGklEJWIKm__box {
margin-left: 0;
}
}
